
.promotion-post-content {
    margin-top: 45px;
}

.head-banner {
    background: #f6f6f7;
    border-radius: 12px;
    padding: 12px 12px;
    margin-bottom: 120px;
}

.banner-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 32px 15px;
}

.head-banner .left-block {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: 60px;
    width: 787px;
    max-width: 100%;
}


.head-banner .left-block .promotion-period {
    max-width: 787px;
    margin-bottom: 24px;
    font-size: 24px;
    line-height: 133%;
}

.head-banner .left-block h1, 
.head-banner .left-block .promotion-slogan
{
    max-width: 787px;
    margin-bottom: 24px;
}

.head-banner .right-block {
    width: 678px;
    max-width: 100%;
}

.head-banner .right-block img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 6px;
}

.pomotion-description {
    max-width: 787px;
    margin: 0 auto;
    margin-bottom: 120px;
}

.pomotion-description p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

@media(max-width: 1024px) {
    .promotion-post-content h1 {
        font-size: 48px;
        line-height: 124%;
    }

    .head-banner .left-block {
        padding-left: unset;
    }
}

@media(max-width: 768px) {
    .promotion-post-content h1 {
        font-size: 34px;
    }

    .banner-wrapper {
        flex-direction: column;
        gap: 24px;
    }

    .head-banner {
        padding: 10px 10px 48px;
        margin-bottom: 48px;
    }

    .head-banner .left-block {
        gap: 24px;
    }

    .head-banner .right-block {
        width: unset;
    }

    .right-block {
        order: 1;
    }

    .left-block {
        order: 2;
    }

    .pomotion-description {
        margin-bottom: 48px;
    }
}

@media(min-width: 320px) and (max-width: 375px) {
    .promotion-post-content h1 {
        font-size: 24px;
    }
}